.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:225,237,240;--color-primary-1:177,214,251;--color-primary-2:104,167,178;--color-primary-3:62,100,107;--color-primary-4:4,109,127;--color-secondary-0:255,255,255;--color-secondary-1:252,252,252;--color-secondary-2:247,247,247;--color-secondary-3:241,238,238;--color-secondary-4:227,227,227;--color-tertiary-0:255,255,255;--color-tertiary-1:246,246,246;--color-tertiary-2:34,34,34;--color-tertiary-3:18,18,18;--color-tertiary-4:0,0,0;--headlines-font-family:"Tajawal";--paragraphs-font-family:"Tajawal"; }@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:rgba(var(--color-tertiary-0),1);background-image:none;position:relative;display:block; }
#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:transparent;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { background-color: transparent; background-image: none; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container > .video-iframe-container { display: none; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row > .video-iframe-container { display: none; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { border-width: 0; border-radius: 0; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { font-size:0.875rem;font-family:arial;height:12.0625rem;width:60rem;position:relative;display:block; }#cgVF5ilUZ94cEm3IkuTgCy7ETkPBDXLC { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:8.3125rem;width:17.6875rem;top:1.875rem;left:21.15625rem;overflow:hidden;display:block; }
#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh { position:relative;display:block; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh { background-color: transparent; background-image: none; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container > .video-iframe-container { display: none; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row > .video-iframe-container { display: none; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh { border-width: 0; border-radius: 0; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:transparent;background-image:none;font-size:0.875rem;font-family:arial;height:35.4375rem;width:60rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-form-header {  }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-regular-label { height:auto;display:block;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:bold;color:#5f1d34;width:51.8125rem;padding-top:0;padding-right:0;padding-bottom:0.3125rem;padding-left:0;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;background-color:transparent;background-image:none;text-align:left;text-align-last:left;line-height:1.6;overflow:hidden;vertical-align:top; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-text { border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;background-color:rgba(var(--color-tertiary-0),0.7);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:initial !important;border-top:0;border-left:0;border-right:0;border-bottom:0;padding-top:0.625rem;padding-right:0.3125rem;padding-bottom:0.625rem;padding-left:0.3125rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0;display:block;width:51.8125rem;box-sizing:border-box;height:3.125rem;color:#161616;font-size:1rem;overflow:hidden;font-family:var(--paragraphs-font-family);text-align:right;text-align-last:right;line-height:1.6;font-weight:400;font-style:normal;vertical-align:top; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-text {padding-top: 0; padding-bottom: 0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-textarea { border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;background-color:rgba(var(--color-tertiary-0),0.7);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:initial !important;border-top:0;border-left:0;border-right:0;border-bottom:0;padding-top:0.625rem;padding-right:0.3125rem;padding-bottom:0.625rem;padding-left:0.3125rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0;display:block;width:51.8125rem;box-sizing:border-box;height:4.375rem;color:#161616;font-size:1rem;overflow:hidden;font-family:var(--paragraphs-font-family);text-align:right;text-align-last:right;line-height:1.6;font-weight:400;font-style:normal;vertical-align:top; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-select { border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-bottom-right-radius:0.25rem;background-color:rgba(var(--color-tertiary-0),0.7);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:initial !important;border-top:0;border-left:0;border-right:0;border-bottom:0;padding-top:0;padding-right:0.3125rem;padding-bottom:0;padding-left:0.3125rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0;display:block;width:51.8125rem;box-sizing:border-box;height:2.5rem;color:#161616;font-family:var(--paragraphs-font-family);font-size:1rem;overflow:hidden;line-height:1.6;text-align:right;text-align-last:right;vertical-align:top; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-select {padding-top: 0; padding-bottom: 0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-checkbox { width:1rem;height:1rem;box-sizing:border-box;margin-top:0;margin-right:0.1875rem;margin-bottom:0;margin-left:0;padding-top:0.0625rem;padding-right:0.0625rem;padding-bottom:0.0625rem;padding-left:0.0625rem;vertical-align:top; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-checkbox{box-sizing: border-box; padding: 1px;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-button { border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;background-color:transparent;background-image: -webkit-linear-gradient(90deg, rgba(var(--color-primary-4),1), #057c8f);background-image: -moz-linear-gradient(90deg, rgba(var(--color-primary-4),1), #057c8f);background-image: -ms-linear-gradient(90deg, rgba(var(--color-primary-4),1), #057c8f);background-image: -o-linear-gradient(90deg, rgba(var(--color-primary-4),1), #057c8f);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(var(--color-primary-4),1)', endColorstr='#057c8f' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(var(--color-primary-4),1)', endColorstr='#057c8f' );";background-image: linear-gradient(90deg, rgba(var(--color-primary-4),1), #057c8f);background-size:initial !important;border-top:0;border-right:0;border-bottom:0;border-left:0;padding-top:0.625rem;padding-right:0.3125rem;padding-bottom:0.625rem;padding-left:0.3125rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0;display:block;box-sizing:border-box;font-size:1.375rem;font-weight:bold;color:#f2f9ff;width:51.8125rem;height:3.4375rem;font-family:var(--paragraphs-font-family);overflow:hidden;box-shadow: none;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(var(--color-tertiary-4),0.5); }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 [class*="-text"]:-moz-placeholder { color:#63656a;font-family:var(--paragraphs-font-family);font-size:1rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 [class*="-text"]::-moz-placeholder { color:#63656a;font-family:var(--paragraphs-font-family);font-size:1rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 [class*="-text"]:-ms-input-placeholder { color:#63656a;font-family:var(--paragraphs-font-family);font-size:1rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 [class*="-text"]::-webkit-input-placeholder { color:#63656a;font-family:var(--paragraphs-font-family);font-size:1rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-checkbox-label { display:inline-block;*zoom:1;*display:inline;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;height:auto;font-family:var(--paragraphs-font-family);line-height:1.3;font-size:0.875rem;font-weight:300;color:rgba(var(--color-tertiary-1),1);vertical-align:top;width:50.5625rem;overflow:hidden;font-style:normal;float:none;text-align:right;text-align-last:right; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-radio { display:inline-block;*zoom:1;*display:inline;clear:left;width:0.8125rem;height:0.8125rem;margin-top:0;margin-right:0.1875rem;margin-bottom:0;margin-left:0.1875rem;vertical-align:middle; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-radio-label { display:inline;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;box-sizing:border-box;height:1.125rem;vertical-align:middle;font-family:"open sans";font-size:0.75rem;font-weight:300;color:#161616;overflow:hidden;font-style:normal;line-height:1.3;float:none; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-container { padding-top:0.3125rem;padding-right:0;padding-bottom:0.3125rem;padding-left:0;width:100%;font-size:0;height:auto; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-container:first-of-type{padding-top:0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-container:last-of-type{padding-bottom:0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60  { background-color:rgba(var(--color-primary-4),1);background-image:none;padding-top:1.25rem;padding-right:1.25rem;padding-bottom:1.25rem;padding-left:1.25rem;width:51.8125rem;height:auto;border-top:0;border-right:0;border-bottom:0;border-left:0;z-index:15002;border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;position:absolute;top:8.875rem;left:2.84375rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .radio-container { margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0;width:51.8125rem;display:block;vertical-align:top; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-info-text { display:block;height:auto;font-family:"open sans";font-size:0.75rem;line-height:1.3;font-weight:300;color:rgba(var(--color-tertiary-4),1);vertical-align:top;overflow:hidden;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 {display:block;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 { background-color:rgba(var(--color-primary-4),1);background-image:none;padding-top:1.25rem;padding-right:1.25rem;padding-bottom:1.25rem;padding-left:1.25rem;width:51.8125rem;height:auto;border-top:0;border-right:0;border-bottom:0;border-left:0;z-index:15002;border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;position:absolute;top:8.875rem;left:2.84375rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #tUwo0alJI8yTUPPe9sEAQyXVVoBZypLe { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #bhABJIiBayvDWseCZKrBNlkMC0eGgNZn { position:relative;display:none; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #HUumRsE1egmTx5ZuwnnsDf2Hvb4aZzXC { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #NuwZklQJOpoAXa8zhnKPhhMt3aP3nImJ { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #BHUA1RDT4CD8d7Lp8Qoz3LJpLZOKpbw1 { position:relative;display:none; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #wE2cIht7iADr46Tu1gABu1MmNQ6V1uRL { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #X5Q7iXgqzFCdkglW23S7VXOscE1MFBhc { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #XsQ9laZIraP0d3dC7bb2ycEUhr5HpRAv { position:relative;display:none; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #tIXS5xTGz49O6fugTVE6Tk2U2wczFSE7 { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #TCTMwIA9F02ZzeINJE1JmFqhUXUvahGd { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #XRTnTk3KRED5btODckLTz6bBKwl1sZLi { position:relative;display:none; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #CkvvDEZVwPU4wpkIySJNkfTJtyJqvGiH { position:relative; }
#QfowWMWNUJ2tsPX7pSGzKFiKzTv0Go7T { position:relative;display:block; }
#Kn7pSNM3vxGuQlmscHZwfyPJTtydPRSk { position:relative;display:block; }
#bN5FuSKCr2PbL5h6A0VOmpwngtC8kCXp { position:relative;display:block; }
#ZQwDfDHEC5u4XMzqNiaJ4PXKF5ZHQxk9 { position:relative;display:block; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #RsMmU17tQEOFDEgWBlmWCiTaAg5AHExa { position:relative; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #uquQnkeyxlcNhTAwx2czhsbGQLqIA5ou { position:relative; }
#TeaXcA1N4KITFRNe8SSAT06DPNFdTpqf { position:absolute;display:block;z-index:15007;background-color:rgba(var(--color-primary-4),1);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0.0625rem solid rgba(56,17,31,0.2);border-left:0.0625rem solid rgba(56,17,31,0.2);border-right:0.0625rem solid rgba(56,17,31,0.2);border-bottom:0.0625rem solid rgba(56,17,31,0.2);border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;box-shadow: none;height:4.25rem;width:54rem;top:2.9375rem;left:2.9375rem;display:block; }
#IMk28oi4qJx0sfBwbcHC3JLRQ14qUIkv { color:#f0e9eb;display:block;width:39.875rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.625rem;font-weight:700;z-index:15100;line-height:1.3;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(var(--color-tertiary-4),0.5);top:4.068359375rem;left:10.0625rem;height:2.11230625rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#fTxtVFuTdDcJg1vp0swIS2o6Nco8hG15 { position:absolute;display:block;z-index:15001;background-color:#057c8f;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0.0625rem solid rgba(240,233,235,0.2);border-left:0.0625rem solid rgba(240,233,235,0.2);border-right:0.0625rem solid rgba(240,233,235,0.2);border-bottom:0.0625rem solid rgba(240,233,235,0.2);border-top-left-radius:0.3125rem;border-top-right-radius:0.3125rem;border-bottom-left-radius:0.3125rem;border-bottom-right-radius:0.3125rem;box-shadow: 0.0625rem 0.0625rem 0.375rem rgba(var(--color-tertiary-4),0.2) ;height:32.3125rem;width:57.3125rem;top:1.3125rem;left:1.125rem;display:block; }
#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:transparent;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;z-index:auto;display:block; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container { background-color: transparent; background-image: none; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container > .video-iframe-container { display: none; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row > .video-iframe-container { display: none; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container { border-width: 0; border-radius: 0; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container { font-size:0.875rem;font-family:arial;height:3.375rem;width:60rem;position:relative;display:block; }#fJEVWyWfwFOmM19AzdtS2orTrZU6oXy8 { color:rgba(var(--color-tertiary-3),1);display:block;width:60rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:0.75rem;font-weight:700;z-index:15000;line-height:1.6;letter-spacing:0;top:1.09375rem;left:0rem;height:1.19970625rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 { position:relative;display:block; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 { background-color: transparent; background-image: none; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container > .video-iframe-container { display: none; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row > .video-iframe-container { display: none; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 { border-width: 0; border-radius: 0; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:transparent;background-image:none;font-size:0.875rem;font-family:arial;height:11.6875rem;width:60rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-primary-1),0.92);background-image:none;position:fixed;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;z-index:199999;bottom:0rem;left:0rem;right:0rem;display:block; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container { background-color: transparent; background-image: none; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container > .video-iframe-container { display: none; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row > .video-iframe-container { display: none; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container { border-width: 0; border-radius: 0; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container { font-size:0.875rem;font-family:arial;height:6.375rem;width:60rem;position:relative;display:block; }#oG9uXqslyGQpL6qaTzpngxhksOvrhnuc { color:rgba(var(--color-tertiary-4),1);display:block;width:19.875rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.5625rem;font-weight:700;z-index:15002;line-height:1.3;letter-spacing:0;top:1.375rem;left:34.875rem;height:4.0625rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;font-style:normal;display:block; }
#wh1oqOWw3SuVQuAxo9K1UP34gn6m425C { position:absolute;display:block;z-index:15003;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.6875rem;width:13.6875rem;top:1.46875rem;left:2.6433189655172rem;overflow:hidden;display:block; }
#JZAhMv62TEMLVdd2Fik4DV30cdKWfawd { position:absolute;display:block;z-index:15004;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.625rem;width:13.125rem;top:1.59375rem;left:17.875rem;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn { display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #cgVF5ilUZ94cEm3IkuTgCy7ETkPBDXLC { top:1.875rem;left:15.03125rem;width:17.6875rem;height:8.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh { display:block; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-regular-label { width:23rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;height:auto;display:block; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-text { width:23rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-text {padding-top: 0; padding-bottom: 0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-textarea { width:23rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-select { width:23rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-select {padding-top: 0; padding-bottom: 0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-button { width:23rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-checkbox-label { width:21.8125rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60  { width:23rem;height:auto;top:18.5625rem;left:0rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .radio-container { width:23rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 {display:block;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 { width:23rem;height:auto;top:18.5625rem;left:0rem; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #tUwo0alJI8yTUPPe9sEAQyXVVoBZypLe {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #bhABJIiBayvDWseCZKrBNlkMC0eGgNZn { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #HUumRsE1egmTx5ZuwnnsDf2Hvb4aZzXC {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #NuwZklQJOpoAXa8zhnKPhhMt3aP3nImJ {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #BHUA1RDT4CD8d7Lp8Qoz3LJpLZOKpbw1 { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #wE2cIht7iADr46Tu1gABu1MmNQ6V1uRL {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #X5Q7iXgqzFCdkglW23S7VXOscE1MFBhc {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #XsQ9laZIraP0d3dC7bb2ycEUhr5HpRAv { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #tIXS5xTGz49O6fugTVE6Tk2U2wczFSE7 {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #TCTMwIA9F02ZzeINJE1JmFqhUXUvahGd {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #XRTnTk3KRED5btODckLTz6bBKwl1sZLi { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #CkvvDEZVwPU4wpkIySJNkfTJtyJqvGiH {  }
 }@media only screen and (max-width: 763px) { #QfowWMWNUJ2tsPX7pSGzKFiKzTv0Go7T { display:block; }
 }@media only screen and (max-width: 763px) { #Kn7pSNM3vxGuQlmscHZwfyPJTtydPRSk { display:block; }
 }@media only screen and (max-width: 763px) { #bN5FuSKCr2PbL5h6A0VOmpwngtC8kCXp { display:block; }
 }@media only screen and (max-width: 763px) { #ZQwDfDHEC5u4XMzqNiaJ4PXKF5ZHQxk9 { display:block; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #RsMmU17tQEOFDEgWBlmWCiTaAg5AHExa {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #uquQnkeyxlcNhTAwx2czhsbGQLqIA5ou {  }
 }@media only screen and (max-width: 763px) { #TeaXcA1N4KITFRNe8SSAT06DPNFdTpqf { top:2.9375rem;left:0rem;width:47.625rem;height:4.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #IMk28oi4qJx0sfBwbcHC3JLRQ14qUIkv { top:4.0625rem;left:3.9375rem;width:39.875rem;height:2.0625rem;font-size:1.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #fTxtVFuTdDcJg1vp0swIS2o6Nco8hG15 { top:1.3125rem;left:0rem;width:47.625rem;height:32.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX { display:block; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #fJEVWyWfwFOmM19AzdtS2orTrZU6oXy8 { top:1.0625rem;left:0rem;width:47.75rem;height:1.1875rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #QkSf2bKmBoI3wlEixIlowPLrQkXALng7 { display:block; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #h3BdTkW0hiUzivWpoShrWPr67TFK2MfF { display:block; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #oG9uXqslyGQpL6qaTzpngxhksOvrhnuc { top:1.375rem;left:27.875rem;width:19.875rem;height:4.0625rem;font-size:1.4375rem;display:block; }
 }@media only screen and (max-width: 763px) { #wh1oqOWw3SuVQuAxo9K1UP34gn6m425C { top:1.4375rem;left:0rem;width:13.6875rem;height:3.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #JZAhMv62TEMLVdd2Fik4DV30cdKWfawd { top:1.5625rem;left:11.75rem;width:13.125rem;height:3.625rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn { display:block; }#fwG8O6R5wFuI4GIMqEzXMxnoiEH1Tctn > .row .container { width:20rem;height:9.5rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #cgVF5ilUZ94cEm3IkuTgCy7ETkPBDXLC { width:14.125rem;height:6.5625rem;top:1.46875rem;left:2.9375rem;overflow:hidden;display:block; }
 }@media only screen and (max-width: 763px) { #cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh { display:block; }#cxU3K6EZdXNQrqrpPXfsXekvGFJo1zdh > .row .container { width:20rem;height:35.125rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-regular-label { width:16.25rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;height:auto;background-color:transparent;background-image:none;display:block; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-text { width:16.25rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-text {padding-top: 0; padding-bottom: 0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-textarea { width:16.25rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-select { width:16.25rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-select {padding-top: 0; padding-bottom: 0;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-input-button { width:16.25rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0;font-size:1.1875rem;overflow:hidden; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .widget-checkbox-label { width:15rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60  { width:16.25rem;height:auto;top:8.40625rem;left:0.625rem; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 .radio-container { width:16.25rem;margin-top:0.25rem;margin-right:0;margin-bottom:0.25rem;margin-left:0; }
#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 {display:block;}#TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 { width:16.25rem;height:auto;top:8.40625rem;left:0.625rem; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #tUwo0alJI8yTUPPe9sEAQyXVVoBZypLe {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #bhABJIiBayvDWseCZKrBNlkMC0eGgNZn { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #HUumRsE1egmTx5ZuwnnsDf2Hvb4aZzXC {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #NuwZklQJOpoAXa8zhnKPhhMt3aP3nImJ {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #BHUA1RDT4CD8d7Lp8Qoz3LJpLZOKpbw1 { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #wE2cIht7iADr46Tu1gABu1MmNQ6V1uRL {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #X5Q7iXgqzFCdkglW23S7VXOscE1MFBhc {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #XsQ9laZIraP0d3dC7bb2ycEUhr5HpRAv { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #tIXS5xTGz49O6fugTVE6Tk2U2wczFSE7 {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #TCTMwIA9F02ZzeINJE1JmFqhUXUvahGd {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #XRTnTk3KRED5btODckLTz6bBKwl1sZLi { display:none; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #CkvvDEZVwPU4wpkIySJNkfTJtyJqvGiH {  }
 }@media only screen and (max-width: 763px) { #QfowWMWNUJ2tsPX7pSGzKFiKzTv0Go7T { display:block; }
 }@media only screen and (max-width: 763px) { #Kn7pSNM3vxGuQlmscHZwfyPJTtydPRSk { display:block; }
 }@media only screen and (max-width: 763px) { #bN5FuSKCr2PbL5h6A0VOmpwngtC8kCXp { display:block; }
 }@media only screen and (max-width: 763px) { #ZQwDfDHEC5u4XMzqNiaJ4PXKF5ZHQxk9 { display:block; }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #RsMmU17tQEOFDEgWBlmWCiTaAg5AHExa {  }
 }@media only screen and (max-width: 763px) { #TQHnSvhJgwB5TM8I3UE6X2MVTphbXa60 #uquQnkeyxlcNhTAwx2czhsbGQLqIA5ou {  }
 }@media only screen and (max-width: 763px) { #TeaXcA1N4KITFRNe8SSAT06DPNFdTpqf { width:18.75rem;height:4.25rem;top:3.28125rem;left:0.625rem;background-color:#046d7f;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;display:block; }
 }@media only screen and (max-width: 763px) { #IMk28oi4qJx0sfBwbcHC3JLRQ14qUIkv { width:15.75rem;height:2.11230625rem;top:4.21875rem;left:2.125rem;font-size:1.625rem;font-weight:700;font-style:normal;display:block; }
 }@media only screen and (max-width: 763px) { #fTxtVFuTdDcJg1vp0swIS2o6Nco8hG15 { width:19.875rem;height:30.1875rem;top:2.23046875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX { position:relative;z-index:auto;display:block; }#TrHnM9Toh1F0lwO2GsHHIRTUNToXqsnX > .row .container { width:20rem;height:5.0625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #fJEVWyWfwFOmM19AzdtS2orTrZU6oXy8 { width:20rem;height:2.3994125rem;top:1.25rem;left:0rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #QkSf2bKmBoI3wlEixIlowPLrQkXALng7 { display:block; }#QkSf2bKmBoI3wlEixIlowPLrQkXALng7 > .row .container { width:20rem;height:3.5625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #h3BdTkW0hiUzivWpoShrWPr67TFK2MfF { position:relative;z-index:auto;display:block; }#h3BdTkW0hiUzivWpoShrWPr67TFK2MfF > .row .container { width:20rem;height:9.25rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #oG9uXqslyGQpL6qaTzpngxhksOvrhnuc { width:16.4375rem;height:3.73730625rem;top:1.12451171875rem;left:1.78125rem;font-size:1.4375rem;display:block; }
 }@media only screen and (max-width: 763px) { #wh1oqOWw3SuVQuAxo9K1UP34gn6m425C { width:8.375rem;height:2.375rem;top:5.81787109375rem;left:10.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #JZAhMv62TEMLVdd2Fik4DV30cdKWfawd { width:8.125rem;height:2.25rem;top:5.88037109375rem;left:0.8125rem;display:block; }
 }